<?xml version='1.0' encoding='utf-16'?>
<!-- © 2021 School Sims. -->
<Event ID='{BF22B9C8-D441-CE98-A74D-C6FAA791AFF2}' SysName='SPECIAL 000800'>
<Title>The Setting</Title>
<IntroText>Team reconvene to review rejections to proposed IEP and placement.  Family is seeking a change of placement</IntroText>
<UserInputStyle>0</UserInputStyle>
</Event>
